{
  "source": [
    {
      "title":"DJA-72无人机监控画面",
      "videoUrl": "/src/assets/videos/earth.mp4"
    },
    {
      "title":"DJ-057无人机监控画面",
      "videoUrl": "/src/assets/videos/earth.mp4"
    },
    {
      "title":"DJA-20无人机监控画面",
      "videoUrl": "/src/assets/videos/earth.mp4"
    },
    {
      "title":"DJA-035无人机监控画面",
      "videoUrl": "/src/assets/videos/earth.mp4"
    },
    {
      "title":"DJA-11无人机监控画面",
      "videoUrl": "/src/assets/videos/earth.mp4"
    },
    {
      "title":"DJ-021无人机监控画面",
      "videoUrl": "/src/assets/videos/earth.mp4"
    }
  ]
}
